% Skript tilger_gleitreib1.m, in dem ein Tilger
% mit Gleitreibung untersucht wird.
% Arbeitet mit Modell tilger_gleitreib_1.mdl

clear;
% -------- Parameter des Systems
m = 100;
k = 5000;
v0 = 0;
x0 = 0.2;
rg = 20;
% -------- Aufruf der Simulation
Tfinal = 20;
dt = 0.01;      t = [0,Tfinal];
my_options = simset('solver','ode2','FixedStep',dt);
sim('tilger_gleitreib_1',t, my_options);

